
Redmine - Feature #7935

Add "View all issues" link to top_menu + home

2011-03-21 11:10 - Joris Verschoor

Status: Closed Start date: 2011-03-21

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 1.00 hour

Target version:    

Resolution: Fixed   

Description

Right now it's kind of difficult to see all open issue. You either have to go to:

my page -> all issues

or

go to an issues page of a project and click "View all issues"

Related issues:

Related to Redmine - Defect #980: "For all projects" custom queries New 2008-04-03

Related to Redmine - Feature #11940: Add "view all projects' issues" link to ... Closed

Related to Redmine - Feature #21203: Add "Issue tracking" list to home New

Related to Redmine - Feature #23310: Improved "jump to project" drop-down Closed

History

#1 - 2013-02-12 14:57 - Filou Centrinov

Related to: #980, #11940

See comment no. 10 in #980#note-10

#2 - 2015-11-10 07:23 - Go MAEDA

- Related to Feature #21203: Add "Issue tracking" list to home added

#3 - 2017-01-11 01:16 - Go MAEDA

- Related to Feature #23310: Improved "jump to project" drop-down added

#4 - 2017-01-11 01:16 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Fixed

Redmine 3.4.0 will have "All projects" link in the "jump to project" drop-down.

Implemented in r16172 as a part of #23310.
